libQt5WebKitWidgets5-5.4.2-10.5.i586.rpm


Advertisement

Description

libQt5WebKitWidgets5 - Qt 5 WebKit Library

Distribution: openSUSE 13.2
Repository: openSUSE Update all
Package name: libQt5WebKitWidgets5
Package version: 5.4.2
Package release: 10.5
Package architecture: i586
Package type: rpm
Installed size: 310.00 KB
Download size: 95.07 KB
Official Mirror: ftp.gwdg.de
Qt is a set of libraries for developing applications. This package contains base tools, like string, xml, and network handling.

Provides

  • libQt5WebKitWidgets.so.5
  • libQt5WebKitWidgets5 = 5.4.2-10.5
  • libQt5WebKitWidgets5(x86-32) = 5.4.2-10.5

    Install Howto

    Install libQt5WebKitWidgets5 rpm package:

    # zypper install libQt5WebKitWidgets5

    Files

    • /usr/lib/libQt5WebKitWidgets.so.5
    • /usr/lib/libQt5WebKitWidgets.so.5.4
    • /usr/lib/libQt5WebKitWidgets.so.5.4.2
    • /usr/lib/qt5/libexec/QtWebProcess
    • /usr/share/doc/packages/libQt5WebKitWidgets5/LICENSE.GPLv2
    • /usr/share/doc/packages/libQt5WebKitWidgets5/LICENSE.LGPLv21
    • /usr/share/doc/packages/libQt5WebKitWidgets5/LICENSE.LGPLv3

    Changelog

    2015-06-03 - hrvoje.senjan@gmail.com - Update to 5.4.2 * Bugfix release, for more details please see: http://blog.qt.io/blog/2015/06/02/qt-5-4-2-released/ - Drop fix-building-with-glib-2.43+.patch and fix-g++5.0-build.patch, merged upstream

    2015-03-24 - hrvoje.senjan@gmail.com - Add patches from upstream: fix-building-with-glib-2.43+.patch (QTBUG-44714) and fix-g++5.0-build.patch (QTBUG-44829)

    2015-03-17 - jslaby@suse.com - kill QMAKE_PRL_BUILD_DIR from prl

    2015-02-24 - hrvoje.senjan@gmail.com - Update to 5.4.1 * For more details please see: http://blog.qt.io/blog/2015/02/24/qt-5-4-1-released/ - Add minimal requires on other Qt5 libraries, as well the one from this source package - Added libqt5-qtwebkit-rpmlintrc due to shlib-fixed-dependency - Split the imports into separate package

    2015-01-16 - hrvoje.senjan@gmail.com - Reenable Qt5WebChannel integration

    2014-12-19 - hrvoje.senjan@gmail.com - Comment out Qt5WebChannel BuildRequires for now

    2014-12-10 - hrvoje.senjan@gmail.com - Update to 5.4 Final * For more details please see: http://blog.qt.digia.com/blog/2014/12/10/qt-5-4-released/ and http://qt-project.org/wiki/New-Features-in-Qt-5.4

    2014-11-27 - hrvoje.senjan@gmail.com - Update to 5.4 RC * For more details please see: http://blog.qt.digia.com/blog/2014/11/27/qt-5-4-release-candidate-available/ and http://qt-project.org/wiki/New-Features-in-Qt-5.4 - Drop ppc64le-support.patch, merged upstream - Add pkgconfig(Qt5Location) and pkgconfig(Qt5WebChannel) BuildRequires - Explicitly pass production_build to qmake - Install licenses

    2014-10-23 - dmueller@suse.com - reduce memory requirements for arm - there is no 7GB of RAM

    2014-09-24 - ro@suse.de - use -g1 on s390/s390x as well as on the other architectures

    Advertisement
    Advertisement